<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<!-- Table data -->
	<GameOptions>
		<Row>
			<Type>GAMEOPTION_AUTOMATION_RESETS_TIMER</Type>
			<Description>TXT_KEY_GAME_OPTION_AUTOMATION_RESETS_TIMER</Description>
			<Help>TXT_KEY_GAME_OPTION_AUTOMATION_RESETS_TIMER_HELP</Help>
			<SupportsSinglePlayer>false</SupportsSinglePlayer>
		</Row>
	</GameOptions>
	<Language_en_US>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS">
			<Text>Automation Resets Turn Timer</Text>
		</Row>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS_HELP">
			<Text>Automating a unit resets the game's turn timer.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]Automation Resets Turn Timer</Text>
		</Row>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS_HELP">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]Automating a unit resets the game's turn timer.</Text>
		</Row>
	</Language_DE_DE>
	<Language_ES_ES>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS">
			<Text>[COLOR_WARNING_TEXT](ES_ES text) [ENDCOLOR]Automation Resets Turn Timer</Text>
		</Row>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS_HELP">
			<Text>[COLOR_WARNING_TEXT](ES_ES text) [ENDCOLOR]Automating a unit resets the game's turn timer.</Text>
		</Row>
	</Language_ES_ES>
	<Language_FR_FR>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS">
			<Text>[COLOR_WARNING_TEXT](FR_FR text) [ENDCOLOR]Automation Resets Turn Timer</Text>
		</Row>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS_HELP">
			<Text>[COLOR_WARNING_TEXT](FR_FR text) [ENDCOLOR]Automating a unit resets the game's turn timer.</Text>
		</Row>
	</Language_FR_FR>
	<Language_PL_PL>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]Automation Resets Turn Timer</Text>
		</Row>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS_HELP">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]Automating a unit resets the game's turn timer.</Text>
		</Row>
	</Language_PL_PL>
	<Language_RU_RU>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]Automation Resets Turn Timer</Text>
		</Row>
		<Row Tag="TXT_KEY_GAME_OPTION_RELATIVE_TURN_TIMERS_HELP">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]Automating a unit resets the game's turn timer.</Text>
		</Row>
	</Language_RU_RU>
</GameData>
